This site has been archived and you can no longer log in or post new messages. For up-to-date community resources please visit ezplatform.com

eZ Community » Forums » Install & configuration » Hint: 'Using eZ3 database_update for...
expandshrink

Hint: 'Using eZ3 database_update for RC1-RC2

Hint: 'Using eZ3 database_update for RC1-RC2

Saturday 08 February 2003 2:53:52 pm

When running mysql to upgrade you RC1 database, you may get a 'safe update' error. If this happens just add --safe-updates=0 to you mysql command

i.e. mysql --safe-updates=0 -uxxx-pyyyy mydatabase < database_update.sql

I hope this helps.

Tony

No reply yet!

expandshrink

You must be logged in to post messages in this topic!

36 542 Users on board!

Forums menu

Proudly Developed with from